» Ubuntu » Пакеты

Error

two or more packages specified (extra-xdg-menus natty)